html{ 
	font-size:100.01%;
}
body{
	margin:0;
	padding:0;
	color:#000;
	background-color:#fff;
	font-family:verdana,arial,helvetica,geneva,sans-serif;
}
#spChartBox {
	width: 302px;
	font-size: 11px;
}
#spChartBox a.spChartName {
	display: block;
	font-weight: bold;
	font-size: 14px;
	color:black;
	text-decoration: none;
}
#spChartBox div.spChartBoxKurs {
	margin-top: 10px;
	height: 26px;
	background-color: #f5f5f5;
	border-bottom: 1px solid #ccc;
	margin-bottom: 5px;
}
#spChartBox div.spChartBoxKurs div.spChartBoxKursInner {
	font-weight: bold;
}
#spChartBox div.spChartBoxKurs div.spChartBoxKursInner div.spChartBoxMenu {
	float: right;
	color: #666;
	font-weight: normal;
	position: relative;
	padding-top: 7px;
}
#spChartBox div.spChartBoxKurs div.spChartBoxKursInner div.spChartBoxMenu span.aufklapper {
	color: #666;
	padding-right: 5px;	
} 
#spChartBox div.spChartBoxKurs div.spChartBoxKursInner div.spChartBoxMenu a{
	color: #666;
	text-decoration: none;
	padding-right: 5px;
}
#spChartBox div.spChartBoxKurs div.spChartBoxKursInner div#spChartBoxLayer {
	position: absolute;
	top: 0;
	right: 0;
	width: 80px;
	height: 120px;
	overflow: hidden;
	margin: 0;
	padding: 0 1px 0 0;
	display: none;

}
#spChartBox div.spChartBoxKurs div.spChartBoxKursInner div#spChartBoxLayer ul {
	list-style: none outside none;
	margin: 23px 0 2px 0;
	padding: 2px 0 8px 0;
	background: white;
	border: 1px solid #ccc;
}
#spChartBox div.spChartBoxKurs div.spChartBoxKursInner div#spChartBoxLayer ul li {
	list-style: none outside none;
	margin: 5px 0 0 10px;
	padding: 0;
}
#spChartBox div.spChartBoxKurs div.spChartBoxKursInner .spChartBoxValueList {
	padding: 0 0 0 2px;
	margin: 0;
}
#spChartBox div.spChartBoxKurs div.spChartBoxKursInner .spUnit{
	font-weight: normal;
}
#spChartBox div.spChartBoxKurs div.spChartBoxKursInner .spChartBoxValueList .spValue {
	float: left;
	padding: 7px 0 0 0;
}
#spChartBox div.spChartBoxKurs div.spChartBoxKursInner .spChartBoxValueList .spChange {
	float: left;
	padding: 7px 0 0 5px;
}
#spChartBox.spPlus div.spChartBoxKurs div.spChartBoxKursInner .spChartBoxValueList .spChange {
	color: #090;
}
#spChartBox.spMinus div.spChartBoxKurs div.spChartBoxKursInner .spChartBoxValueList .spChange {
	color: #c00;
}
#spChartBox div.spChartBoxKurs div.spChartBoxKursInner .spChartBoxValueList #spChangeAbs {
	padding: 7px 0 5px 28px;
	background:url("http://www.spiegel.de/static/sys/v10/chartbox/pfeil-neutral.png") no-repeat scroll 7px 5px transparent;
}
#spChartBox.spPlus div.spChartBoxKurs div.spChartBoxKursInner .spChartBoxValueList #spChangeAbs {
	padding: 7px 0 5px 28px;
	background:url("http://www.spiegel.de/static/sys/v10/chartbox/pfeil-gruen.png") no-repeat scroll 7px 5px transparent;
}
#spChartBox.spMinus div.spChartBoxKurs div.spChartBoxKursInner .spChartBoxValueList #spChangeAbs {
	padding: 7px 0 5px 28px;
	background:url("http://www.spiegel.de/static/sys/v10/chartbox/pfeil-rot.png") no-repeat scroll 8px 5px transparent;
}
#spChartBox div.spChartBoxBottom {
	margin-top: 6px;
}
#spChartBox div.spChartBoxBottom a{
	color: #900;
	text-decoration: none;
}
#spChartBox div.spChartBoxBottom div.spChartBoxLinkList {
	float: right;
}
#spChartBox div.spChartBoxBottom div.spChartBoxTime {
	color: #666;
}
